## python-changelogd 0.1.7

=== debian/changelog ===
python-changelogd (0.1.7-3) unstable; urgency=medium

  * Team upload.
  * Add the 003-click-8.2 patch to fix the test suite.

 -- Peter Pentchev <roam@debian.org>  Thu, 20 Feb 2025 14:13:10 +0200

python-changelogd (0.1.7-2) unstable; urgency=medium

  * Source-only upload.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 02 Aug 2024 19:40:00 +0000

python-changelogd (0.1.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1077636)

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 31 Jul 2024 06:20:00 +0000
