=== debian/control ===
Source: python-changelogd
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/aklajnert/changelogd
Vcs-Git: https://salsa.debian.org/python-team/packages/python-changelogd.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-changelogd
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-click,
 python3-flake8,
 python3-jinja2,
 python3-mypy,
 python3-pyfakefs <!nocheck>,
 python3-pytest <!nocheck>,
 python3-ruamel.yaml,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-toml,
 python3-wheel,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-changelogd
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Changelogs without conflicts
 Changelogd allows teams to avoid merge conflicts for the
 changelog files. The ``changelogd`` content is stored
 within multiple YAML files - one per each changelog entry.
 Then, during application release, all input files are
 combined into one release file. The script uses Jinja2
 templates to generate one consistent text file out of all
 input YAML files. The default output format is Markdown,
 but by modifying the templates it can be changed into any
 text format you like.

Package: python-changelogd-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Documentation for python-changelogd
 Changelogd allows teams to avoid merge conflicts for the
 changelog files. The ``changelogd`` content is stored
 within multiple YAML files - one per each changelog entry.
 Then, during application release, all input files are
 combined into one release file. The script uses Jinja2
 templates to generate one consistent text file out of all
 input YAML files. The default output format is Markdown,
 but by modifying the templates it can be changed into any
 text format you like.
 .
 This package contains documentation for changelogd.
