=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=changelogd

# Exclude tests that need pytest_subprocess not available in Debian.
export PYBUILD_TEST_ARGS=--ignore=tests/test_entry_computed_values.py --ignore=tests/test_utils.py \
						-k 'not test_full_flow \
						and not test_partial_releases \
						and not test_empty_release \
						and not test_init_rst \
						and not test_entry_help \
						and not test_non_interactive_data[1] \
						and not test_non_interactive_data[feature] \
						and not test_multi_value_string \
						and not test_entry_missing_message_types \
						and not test_entry_incorrect_entry_fields \
						and not test_user_data \
						and not test_init_config'

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	https_proxy='127.0.0.1:9' http_proxy='127.0.0.1:9' sphinx-build -b html docs build/sphinx/html
	dh_installdocs -ppython-changelogd-doc --doc-main-package=python-changelogd-doc build/sphinx/html
	dh_installdocs
