## python-changelogd 0.1.9

=== debian/changelog ===
python-changelogd (0.1.9-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-toml

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 12:34:43 +0200

python-changelogd (0.1.9-1) unstable; urgency=medium

  * New upstream version 0.1.9.
  * d/control:
    - Add python3-pytest-subprocess to B-Depends.
    - Bump Standards-Version to 4.7.2.
  * d/rules: revise PYBUILD_TEST_ARGS list.
  * Add d/salsa-ci.yml.
  * d/copyright: update debian/* copyright year.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 30 Mar 2025 22:12:00 +0000
