=== debian/control ===
--- 
+++ 
@@ -17,13 +17,13 @@
  python3-mypy,
  python3-pyfakefs <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytest-subprocess <!nocheck>,
  python3-ruamel.yaml,
  python3-setuptools,
  python3-sphinx <!nodoc>,
- python3-toml,
  python3-wheel,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-changelogd
