=== debian/watch ===
version=4
https://github.com/aklajnert/changelogd/tags .*/(\d\S+)\.tar\.gz
